[QGIS-ZA-user] Plugins

classic Classic list List threaded Threaded
2 messages Options
Reply | Threaded
Open this post in threaded view
|

[QGIS-ZA-user] Plugins

QGIS-za-user mailing list
Good morning,i have upgraded my QGIS from 2.0.1 Dufour to QGIS Desktop 2.6.0 and in QGIS 2.0.1 there is an improved polygon capturing plugin which i used for defining length( ie 20 meters)  when drawing settlement planning layout. Now in my new version i cannot find such plugin so could you please help me on what plugin should i used in 2.6.0 version 

Thank you in advance
Pheello Ramotubei( from Lesotho)

_______________________________________________
qgis-za-user mailing list
[hidden email]
https://lists.osgeo.org/mailman/listinfo/qgis-za-user
Reply | Threaded
Open this post in threaded view
|

Re: Plugins

QGIS-za-user mailing list
Hi

On Aug 1, 2017 09:04, "pheello ramotubei via qgis-za-user" <[hidden email]> wrote:
Good morning,i have upgraded my QGIS from 2.0.1 Dufour to QGIS Desktop 2.6.0 and in QGIS 2.0.1 there is an improved polygon capturing plugin which i used for defining length( ie 20 meters)  when drawing settlement planning layout. Now in my new version i cannot find such plugin so could you please help me on what plugin should i used in 2.6.0 version 
You need to upgrade your QGIS version to the latest version of LTR which is 2.18.11. I am not sure if people will be able to help you because of the old version you are using. Most of the tools have been revamped for better user experience.  Explore the new version and let us know if you still can't do your task. 

Regards

Regards

Thank you in advance
Pheello Ramotubei( from Lesotho)

_______________________________________________
qgis-za-user mailing list
[hidden email]
https://lists.osgeo.org/mailman/listinfo/qgis-za-user



_______________________________________________
qgis-za-user mailing list
[hidden email]
https://lists.osgeo.org/mailman/listinfo/qgis-za-user